.btnArrowIcon {
  display: flex;
  align-items: center;
}

@media (min-width: 1025px) {
  .contactBannerContainer {
    position: relative;
    min-height: 220px;
    overflow: hidden;
  }
  .contactBg {
    position: absolute;
    inset: 0;
    z-index: 0;
  }
  .contactBg img:first-child {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .contactBg img:last-child {
    position: absolute;
    top: -30px;
    right: 120px;
    height: 373px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .contactContent {
    position: relative;
    z-index: 1;
    padding: 38px 24px;
    display: grid;
    gap: 20px;
    margin: 0 auto;
    max-width: 1200px;
  }
  .contactHeader {
    display: grid;
    gap: 12px;
  }
  .contactHeader h3 {
    color: #1d5bd8;
    font-size: 30px;
    font-weight: 700;
  }
  .contactHeader p {
    color: #0c0c0d;
    font-size: 16px;
    font-weight: 400;
  }
  .contactButton {
    border: none;
    background: linear-gradient(120deg, #1e4aaf, #2470eb);
    color: #fff;
    padding: 12px 24px;
    border-radius: 999px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
  .btnArrowIcon {
    width: 24px;
    height: 24px;
    color: #fff;
  }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .contactBannerContainer {
    position: relative;
    height: unset;
    overflow: hidden;
    padding: 38px 20px;
  }
  .contactBg {
    position: absolute;
    inset: 0;
    z-index: 0;
  }
  .contactBg img:first-child {
    position: absolute;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .contactBg img:last-child {
    position: absolute;
    top: 13px;
    right: -165px;
    height: 363px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .contactContent {
    position: relative;
    z-index: 1;
    display: grid;
    gap: 20px;
  }
  .contactHeader {
    display: grid;
    gap: 12px;
  }
  .contactHeader h3 {
    color: #1d5bd8;
    font-size: 30px;
    font-weight: 700;
  }
  .contactHeader p {
    color: #0c0c0d;
    font-size: 16px;
    font-weight: 400;
  }
  .contactButton {
    border: none;
    background: linear-gradient(120deg, #1e4aaf, #2470eb);
    color: #fff;
    padding: 12px 24px;
    border-radius: 999px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 16px;
  }
  .btnArrowIcon {
    width: 24px;
    height: 24px;
    color: #fff;
  }
}
@media (max-width: 640px) {
  .contactBannerContainer {
    position: relative;
    overflow: hidden;
    padding: 16px 16px 40px;
  }
  .contactBg {
    position: absolute;
    inset: 0;
    z-index: 0;
  }
  .contactBg img:first-child {
    position: absolute;
    width: 100%;
    height: 232px;
    top: -4px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .contactBg img:last-child {
    position: absolute;
    top: 48px;
    right: -115px;
    width: 354px;
    height: 227px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .contactContent {
    position: relative;
    z-index: 1;
    display: grid;
    gap: 16px;
  }
  .contactHeader {
    display: grid;
    gap: 12px;
  }
  .contactHeader h3 {
    color: #1d5bd8;
    font-size: 20px;
    font-weight: 700;
  }
  .contactHeader p {
    color: #0c0c0d;
    font-size: 13px;
    font-weight: 400;
  }
  .contactButton {
    width: 154px;
    height: 44px;
    border: none;
    background: linear-gradient(120deg, #1e4aaf, #2470eb);
    color: #fff;
    padding: 12px 20px;
    border-radius: 999px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
  }
  .btnArrowIcon {
    width: 20px;
    height: 20px;
    color: #fff;
  }
}
